- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2]

AuthPluginInterface::Interface | Authentication plugins
QObject |
AuthPluginInterface |
SignOn::BlobIOHandler |
SessionData |
SignOn::UiSessionData | Data container to hold values for authentication session